apache.pem(5)

NAME
apache.pem - Certificate file

SYNOPSIS
/etc/apache-ssl/apache.pem

DESCRIPTION
apache.pem is a required configuration file to start apache-ssl in default setup (such as at installation time). Certificates are files that users cannot modify manually and they require special tools to be managed properly. (See: openssl)

NOTES
To generate custom certificates Debian provides several different tools. Please refer to them directly for complete documentation.

AUTHOR
This program and manual page was written by Fabio M. Di Nitto <fabbione@fabbione.net>, for the Debian GNU/Linux system (but may be used by others).